Mon compte  |  Panier  |  
English - Deutsch - Español - Français - 日本語

Exigences du système

Suitcase Fusion 7

Macintosh

  • macOS™ v10.9.5 à 10.12 (Sierra)
  • Une connexion web est requise pour certaines des fonctionnalités
  • Safari® 7 ou version ultérieure ou la version actuelle de Firefox® ou de Chrome™

Windows

  • Windows® 7 SP1, Windows 8, Windows 8.1 ou Windows 10
  • Microsoft® .NET Framework version 4.5.1
  • Une connexion web est requise pour certaines des fonctionnalités
  • Internet Explorer® 10 ou version ultérieure, Microsoft Edge, ou la version actuelle de Firefox ou de Chrome

Applications prises en charge

Plug-in d’auto-activation et panneau de polices d’Extensis inclus pour ces applications :

  • Adobe Illustrator CS6, CC 2014, CC 2015, CC 2015 (2016) et CC 2017
  • Adobe InDesign CS6, CC 2014, CC 2015 et CC 2017
  • Adobe Photoshop CS6, CC 2014, CC 2015, CC 2015 (2016) et CC 2017

Plug-in d’auto-activation inclus pour ces applications :

  • Adobe InCopy CS6, CC 2014, CC 2015 et CC 2017
  • Adobe After Effects CC 2015 et CC 2017
  • QuarkXPress 10, 2015, 2016 et 2017 (Mac uniquement)

Voir les exigences pour l'ensemble du système

Suitcase Fusion pour iOS

  • iPad®, iPhone®, ou iPod touch® avec iOS 9 ou version ultérieure
  • Suitcase Fusion® 7 ou Suitcase TeamSync™ pour macOS™ ou Windows®

Voir les exigences pour l'ensemble du système


Compatibilité du produit

Guide de la prise en charge de Suitcase Fusion

 

Ressources supplémentaires

Suitcase Fusion 7 Uninstaller (Macintosh)